[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=0F65C1A043421C57EDA15E9D612F69AB
ProjectName=Top Down Game Template

[/Script/TPS.TPSCharacter]
FixedCameraPitch=-45.0
FixedCameraDistance=1500.0

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
